Loading...
Searching...
No Matches
PinholeCamera.h File Reference

Base class for all pinhole cameras. More...

Go to the source code of this file.

## Classes

class | gtsam::PinholeCamera< Calibration >
| A pinhole camera class that has a Pose3 and a Calibration. More...
struct | gtsam::traits< PinholeCamera< Calibration > >
struct | gtsam::traits< const PinholeCamera< Calibration > >
struct | gtsam::Range< PinholeCamera< Calibration >, T >

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Base class for all pinhole cameras.

Author
  Yong-Dian Jian

Date
  Jan 27, 2012